type: module
name: Devel Entity Updates
description: 'Provides developers an API and drush command to perform automatic entity updates.'
core_version_requirement: ^8.7.7 || ^9
package: Development
tags:
 - developer
dependencies:
 - devel

# Information added by Drupal.org packaging script on 2021-03-05
version: '3.0.1'
project: 'devel_entity_updates'
datestamp: 1614938246
